Loading...
Searching...
No Matches
RegionHandlerMemory.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/images/Regions/RegionHandler.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <map>`

Go to the source code of this file.

## Classes

class | casacore::RegionHandlerMemory
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines